.pbmit-portfolio-style-2 {
	overflow: hidden;
}
.pbmit-portfolio-style-2 .pbminfotech-box-content {
	position: absolute;
	bottom: 50px;
	left: 50px;
	padding: 25px 30px;
	opacity: 0;
	word-break: break-word;
	transform: translateX(-100%);
	background: var(--pbmit-capigo-white-color);
	transition: all .5s;
}
.rtl .pbmit-portfolio-style-2 .pbminfotech-box-content {
	right: 50px;
	left: inherit;
	transform: translateX(100%);
}
.pbmit-portfolio-style-2:hover .pbminfotech-box-content {
	transition: all .5s;
	opacity: 1;
	transform: translateX(0);
}
.pbmit-portfolio-style-2 .pbmit-port-cat a {
	font-size: 14px;
	line-height: 24px;
	padding-left: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	position: relative;
}
.rtl .pbmit-portfolio-style-2 .pbmit-port-cat a {
	padding-right: 15px;
	padding-left: inherit;
}
.pbmit-portfolio-style-2 .pbmit-port-cat a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 7px;
	height: 7px;
	border-radius: 50px;
	background-color: rgba(var(--pbmit-capigo-global-color-rgb),0.9);
	-khtml-transform: translateX(0%) translateY(-50%);
	-moz-transform: translateX(0%) translateY(-50%);
	-ms-transform: translateX(0%) translateY(-50%);
	-o-transform: translateX(0%) translateY(-50%);
	transform: translateX(0%) translateY(-50%);
}
.rtl .pbmit-portfolio-style-2 .pbmit-port-cat a::before {
	right: 0;
	left: inherit;
}
.pbmit-portfolio-style-2 .pbmit-title:hover,
.pbmit-portfolio-style-2 .pbmit-port-cat a:hover {
	color: var(--pbmit-capigo-global-color);
}
.pbmit-portfolio-style-2 .pbmit-title{
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 0;
}
.pbmit-portfolio-style-2 .pbmit-featured-wrapper {
	position: relative;
	overflow: hidden;
}
.pbmit-portfolio-style-2 .pbmit-featured-wrapper img {
	width: 100%;
	transform: scale(1.05) rotate(.5deg);
	transform-origin: 90% 50%;
	transition: transform 1.2s cubic-bezier(.4, .01, .14, .99);
}
.pbmit-portfolio-style-2:hover .pbmit-featured-wrapper img {
	transform: scale(1.001) rotate(0);
}
.pbmit-element-portfolio-style-2 .pbmit-element-inner .swiper-wrapper {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.pbmit-portfolio-style-2 .pbminfotech-post-content{
	position: relative;
	overflow: hidden;
}
.pbmit-element-portfolio-style-2.pbmit-element-viewtype-carousel .pbmit-ele-group-wrapper .pbmit-ele:nth-child(2) {
	margin-top: 15px;
}
@media (max-width:1500px) {
	.pbmit-element-column-four .pbmit-portfolio-style-2 .pbminfotech-box-content {
		left: 10px;
		margin: 0 10px;
	}
	.pbmit-element-column-four .pbmit-portfolio-style-2 .pbminfotech-box-content {
		bottom: 20px
	}
	.rtl .pbmit-element-column-four .pbmit-portfolio-style-2 .pbminfotech-box-content {
		right: 10px;
	}
}
@media (max-width:1200px) {
	.pbmit-portfolio-style-2 .pbminfotech-box-content {
		bottom: 30px;
		left: 30px;
		padding: 25px;
	}
	.rtl .pbmit-portfolio-style-2 .pbminfotech-box-content {
		right: 30px;
	}
}
@media (max-width:1024px) {
	.pbmit-portfolio-style-2 .pbminfotech-box-content {
		bottom: 25px;
		left: 25px;
		padding: 20px;
	}
	.rtl .pbmit-portfolio-style-2 .pbminfotech-box-content {
		right: 25px;
	}
}
@media (max-width:767px) {
	.pbmit-portfolio-style-2 .pbminfotech-box-content {
		bottom: 20px;
		left: 20px;
	}
	.rtl .pbmit-portfolio-style-2 .pbminfotech-box-content {
		right: 20px;
	}
}
